$(document).ready(function() {

	$(".payment-spoiler .content").css('display','none');


	$(".video-pres").click(function() {
		$(".cover_block_wrap").fadeOut(400);
		$(".index-header-vid").delay(400).fadeIn();
	});

	$(".index-header-vid .close").click(function() {
		$(".index-header-vid").fadeOut(400);
		$(".cover_block_wrap").delay(400).fadeIn();
	});

	$(".bico-list .item").hover(function() {
		$(this).toggleClass("active");
		$(this).find(".btn1").toggleClass("active");
		$(this).prev(".bico-list .item").toggleClass("nobg");
	});


	//faq spoiler

	$(".faq-list .item span").click(function() {

		$(this).closest(".faq-list .item").next("div.content").slideToggle("slow")
				.siblings("div.content:visible").slideUp("slow");
		$(this).closest(".faq-list .item").toggleClass("active");
		$(this).closest(".faq-list .item").siblings(".faq-list .item").removeClass("active");
	});

});